<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_calendar_inday"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="17-12-05" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_calendar_inweek"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="周一" />

                <TextView
                    android:id="@+id/tv_calendar_intime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:text="12:00" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_calendar_night"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="366"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_2"
                android:text="晚"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_12" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_calendar_outday"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="17-12-05" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_calendar_outweek"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="周一" />

                <TextView
                    android:id="@+id/tv_calendar_outtime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:text="12:00" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>


    <include layout="@layout/common_line" />

    <com.rv.plugin.calendar.CalendarView2
        android:id="@+id/v_calendarView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:background="@color/colorYellow"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_selecter_intime"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="租车时间"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:id="@+id/tv_calendar_sl_intime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:text="14:00"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_12" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_selecter_outday"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="还车时间"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:id="@+id/tv_selecter_outday"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:text="14:00"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_12" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>
